html {
    background-image:url(imgs/blackbackground2.jpg);
    font-family: Ms Gothic;
}

h2 {
    text-align: center;
    font-size: 22px;
}

h3 {
    font-size: 22px;
    text-align: center;
}

li {
    margin: 5px;
    position: relative;
    left: -18px;
}

p {
    text-align: center;
    font-size: 20px;
    position: relative;
    top: -5px;
        text-shadow: -1px -1px #000, 1px -1px #000, 1px 1px #000, -1px 3px #000;
    font-family: Ms gothic;
}

h1 {
    text-align: center;
    position: relative;
    top: -8px;
    text-shadow: -3px -3px gray, 3px -3px gray, 3px 3px gray, -3px 3px gray;
    font-size: 50px;
}


h6 {
    font-size: 15px;
}




#titlecontainer {
    border: black 5px ridge;
    margin-left:auto;
    margin-right:auto;
    margin-top: 150px;
    padding: 10px;
    height: 100px;
    width: 1070px;
    background-image:url(imgs/purposetitle%20bg.jpg)
}

#bodycontainer {
    height: 1250px;
    margin-top: 150px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    max-width: 1100px;
}

#whycontainer {
    border: black 5px ridge;
    margin-left:auto;
    margin-right:auto;
    padding: 10px;
    height: 500px;
    width: 1070px;
    float: center;
    background-image:url(imgs/mainpagebox%20and%20purpose%20bg.jpg);
}

#todocontainer {
    border: black 5px ridge;
    margin-left:auto;
    margin-right:auto;
    padding: 10px;
    height: 500px;
    width: 340px;
    float: right;
    background-image:url(imgs/mainpagebox%20and%20purpose%20bg.jpg);
}

#homecontainer {
    border: black 5px ridge;
    margin-left:auto;
    margin-right:auto;
    padding: 10px;
    height: 50px;
    width: 300px;
    background-image:url(imgs/updates%20bg.jpg)
}